# CvBGStatModel Struct Reference

`#include <background_segm.hpp>`

List of all members.

## Public Member Functions

| CV_BG_STAT_MODEL_FIELDS ()

## Member Function Documentation

CvBGStatModel::CV_BG_STAT_MODEL_FIELDS | ( | ) |

The documentation for this struct was generated from the following file:

- /usr/ports/pobj/OpenCV-2.2.0/OpenCV-2.2.0/modules/video/include/opencv2/video/background_segm.hpp

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines